### Function

# EBookContacts BookQuery field_exists

#### Declaration [src]

    EBookQuery*
    e_book_query_field_exists (
      EContactField field
    )

#### Description [src]

Creates a new `EBookQuery` which tests if the field `field` exists.

#### Parameters

`field`

  Type: `EContactField`

  An `EContactField`.

#### Return value

Type: `EBookQuery`

The new `EBookQuery`.

The caller of the function takes ownership of the data, and is responsible for freeing it.